SupportCategory: Simple Object DesignerError AVS0109: The per-tenant extension cannot be deployed
ALi Ozer POLAT asked 3 months ago

Hello Hougaard. When I publish, I receive AVS0109 error.
"Package validation failed due to the following error(s): Error AVS0109: The per-tenant extension (or one of its dependencies) cannot be deployed as it has missing dependencies or the dependencies are conflicting with currently installed apps. Check if these dependencies are installed."

SOD installed only in sandbox enviroment. Could you please tell me how can I fix this issue?

Thanks,
Ali

Attachments
hougaard Staff replied 3 months ago

Please try uploading the .app file (that you get downloaded when you publish), and I’ll take a look.

0 Answers